Bug 52906 - /var/tmp/python is not removed after build
Summary: /var/tmp/python is not removed after build
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: python   
(Show other bugs)
Version: 7.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-30 19:12 UTC by hjl
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-30 19:12:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description hjl 2001-08-30 19:12:17 UTC
There is

BuildRoot: %{_tmppath}/%{name}/python-root

in the spec file. Shouldn't that be

BuildRoot: %{_tmppath}/%{name}-root

Comment 1 Trond Eivind Glomsrxd 2002-08-13 23:18:20 UTC
It's currently %{_tmppath}/%{name}-%{version}-root (2.2.1-15)


Note You need to log in before you can comment on or make changes to this bug.